<?php
$z[0]=Array("field","卓如扎冬纳保峰,卓如扎冬纳保峰",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","卓如扎冬纳保峰卓如扎冬纳保峰在那曲地区聂荣县境内，位于县城东北。意为“波谷黑石山”，亦称“卓日扎冬纳保”。山麓为天然牧场,牧有牦牛、犏牛、绵羊、山羊等牲畜。,卓如扎冬纳保峰,卓如扎冬纳保峰简介,聂荣县旅游",72,316);
$z[1][4]['name']="description";
$z[2]=Array("field","卓如扎冬纳保峰_聂荣县卓如扎冬纳保峰旅游",318,395);
$z[2][4]['name']="title";
$z[3]=Array("field","",397,436);
$z[3][4]['name']="writer";
$z[4]=Array("field","",438,477);
$z[4][4]['name']="source";
$z[5]=Array("field","",479,519);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　卓如扎冬纳保峰\n</p><p>　　卓如扎冬纳保峰在那曲地区聂荣县境内，位于县城东北。意为“波谷黑石山”，亦称“卓日扎冬纳保”。山麓为天然牧场,牧有牦牛、犏牛、绵羊、山羊等牲畜。<br clear=all>",521,741);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b142QM63F-15100.gif",743,827);
$z[7][4]['name']="litpic";

?>